<lexicon lang="zh-cn">
    <!-- vim: ft=xml:
    -->
    <entry>
        <base>Local networks</base>
        <trans>本地网络</trans>
    </entry>
    <entry>
        <base>FIRSTPAGE_DESC</base>
        <trans><![CDATA[ 基于安全因素，服务器的一些服务只在本地网络有效。然而，您可以通过下面的列表赋予其他网络访问本地网络的权限。大部分的情况会将此列表留空。</P><P> <a class="button-like" href="localnetworks?page=0&page_stack=&Next=Next&wherenext=Add">添加网络地址</a> ]]></trans>
    </entry>
    <entry>
        <base>ADD_TITLE</base>
        <trans>添加一个本地网络</trans>
    </entry>
    <entry>
        <base>ADD_DESC</base>
        <trans><![CDATA[ 每个参数的格式为 #.#.#.# (每一个 # 为0到255之间的数字)。 服务器会根据子网掩码将网络地址的最后一位（作为主机标识）重置为零。 </P><P> "Router" 应该是本地网络上的路由器的IP地址，通过此地址外部网络可以访问本地网络。 ]]></trans>
    </entry>
    <entry>
        <base>NETWORK_ADDRESS</base>
        <trans>网络地址</trans>
    </entry>
    <entry>
        <base>SUBNET_MASK</base>
        <trans>子网掩码</trans>
    </entry>
    <entry>
        <base>INVALID_IP_ADDRESS</base>
        <trans>无效的IP地址</trans>
    </entry>
    <entry>
        <base>INVALID_SUBNET_MASK</base>
        <trans>无效的子网掩码</trans>
    </entry>
    <entry>
        <base>REMOVE_TITLE</base>
        <trans>删除本地网络</trans>
    </entry>
    <entry>
        <base>REMOVE_DESC</base>
        <trans>即将删除以下本地网络。</trans>
    </entry>
    <entry>
        <base>REMOVE_CONFIRM</base>
        <trans>是否要删除这个网络？</trans>
    </entry>
    <entry>
        <base>DEFAULT</base>
        <trans>默认</trans>
    </entry>
    <entry>
        <base>NUMBER_OF_HOSTS</base>
        <trans>主机数量</trans>
    </entry>
    <entry>
        <base>NOT_ACCESSIBLE_FROM_LOCAL_NETWORK</base>
        <trans>错误：从本地网络无法访问路由地址{$networkRouter}。无法添加这个网络。</trans>
    </entry>
    <entry>
        <base>NETWORK_ALREADY_LOCAL</base>
        <trans>错误：网络{$network} （由网络{$networkAddress}和子网掩码{$networkMask}衍生而来）已被视为本地网络。无法添加新网络。</trans>
    </entry>
    <entry>
        <base>NETWORK_ALREADY_ADDED</base>
        <trans>错误：网络{$network} （由网络{$networkAddress}和子网掩码{$networkMask}衍生而来）已被添加。无法添加新网络。</trans>
    </entry>
    <entry>
        <base>ERROR_CREATING_NETWORK</base>
        <trans>尝试创建网络时出错。</trans>
    </entry>
    <entry>
        <base>SUCCESS</base>
        <trans>成功添加网络 {$network}/{$networkMask} 通过路由器 {$networkRouter}。</trans>
    </entry>
    <entry>
        <base>SUCCESS_SINGLE_ADDRESS</base>
        <trans>成功添加网络 {$network}/{$networkMask} 通过路由器 {$networkRouter}。服务器将赋予IP地址{$network}访问本地网络的权限。</trans>
    </entry>
    <entry>
        <base>SUCCESS_NETWORK_RANGE</base>
        <trans>成功添加网络 {$network}/{$networkMask} 通过路由器 {$networkRouter}。服务器将赋予在{$firstAddr} 和{$lastAddr}之间的{$totalHosts}个IP地址访问本地网络的权限。</trans>
    </entry>
    <entry>
        <base>SUCCESS_NONSTANDARD_RANGE</base>
        <trans><![CDATA[ <p> 成功添加网络 {$network}/{$networkMask} 通过路由器 {$networkRouter}。 </p> <p> 服务器将赋予在{$firstAddr} 和{$lastAddr}之间的{$totalHosts}个IP地址访问本地网络的权限。 </p> <p> 警告:  ProFTPd FTP 服务器不能处理这种非标准的子网掩码。 简单的说明 <b>{$simpleMask}</b> 将会被替代。 </p> ]]></trans>
    </entry>
    <entry>
        <base>SUCCESS_REMOVED_NETWORK</base>
        <trans>成功添加网络 {$network}/{$networkMask} 通过路由器 {$networkRouter}。</trans>
    </entry>
    <entry>
        <base>ERROR_DELETING_NETWORK</base>
        <trans>尝试删除网络地址时出错。</trans>
    </entry>
    <entry>
        <base>NO_ADDITIONAL_NETWORKS</base>
        <trans>暂无其他网络</trans>
    </entry>
    <entry>
        <base>REMOVE_HOSTS_DESC</base>
        <trans>您要删除的本地主机的网络配置已经被检测到。默认情况下，它们也需要被移除。如果出于某种原因，您不希望发生这种事情，可以取消。请注意，当这个网络被移除后，他们不会被视为本地主机，甚至有可能不能访问。</trans>
    </entry>
    <entry>
        <base>REMOVE_HOSTS_LABEL</base>
        <trans>删除主机，位于网络</trans>
    </entry>
</lexicon>
